.tgl-display.tgl-dropdown .tgl-button{
        display: block;
	cursor: pointer;
        padding-right: 30px;
	position: relative;
}
.tgl-display.tgl-dropdown .tgl-button:after,
.tgl-display.tgl-dropdown .tgl-button::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: #ee254b 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    transform: rotate(180deg);
}
.tgl-display.tgl-dropdown .dropdown-body{
	overflow: hidden;
	height: auto;
	transition: height ease 0.25s;
}
.tgl-display.tgl-dropdown .tgl-button.toggled + .dropdown-body{
	height: 0;
	overflow: hidden;
}

.tgl-display.tgl-dropdown .tgl-button.toggled:after,
.tgl-display.tgl-dropdown .tgl-button.toggled::after{
	transform: rotate(0deg);
}
